Subject: Re: [Roadsters] Birthday

From: Pat Horne via Datsun-roadsters <[email-masked]>
Date: Sat, 11 Apr 2020 10:01:12 -0500

Wow, haven’t seen that since the 50’s! Hardly remember sheriff John even though I lived in L.A. at the time. 

Thanks for the memories!

Peace,
Pat

Pat Horne 
We support Habitat for Humanity

> On Apr 11, 2020, at 9:46 AM, Pamela Bauman via Datsun-roadsters <[email-masked]> wrote:
> 

Mark

Here is some Birthday Cake. https://www.youtube.com/watch?v=VwfIanJ96d8

Pamela Bauman

> On 4/11/20 6:08 AM, Mark J Bradakis via Datsun-roadsters wrote:
> April 11th.  As many of you know, the domain team.net was officially registered on April 11, 1991, by the late Bill Caloccia.  I have been managing the mailing lists on autox.team.net since then, actually for a while before that.  I took over  from Jim Muller, who took over from Dale Cook, and I wish I had archives of those first few years.  Actually I may have some in my office, on 1/4 inch tape cassettes.  Every now and then I consider trying to revive some of the old HP-UX boxes I have to see if I can still read any of those tapes.  Maybe someday.
> 
> Anyway, in the beginning I was routing everything through the servers at the University of Utah Computer Science Department, where I was employed.  When my fellow sys admins started noticing just how much network traffic there was on a certain box, my boss strongly suggested I make other arrangements.  So I went about getting a network connection at home.  Back then, it was not that easy, or cheap.  And as I recall, the first dedicated Team Net server was an HP box with one of the first 100+ megahertz CPUs, and even with a deal through HP, who worked closely with the U in those days the system set me back about $2,500.  Hardware has improved since then.  And that money didn't all come out of my pocket, I initiated a fund drive among the list members and got a great response.  Back then it was all checks in the mail, and I mailed a thank you postcard to every contributor, or at least most of them, no doubt I missed a few.  And for some time there was an annual fund drive to cover the rather high cost of having sufficient bandwidth from my house.
> 
> So here it is 29 and just everybody has fast network available to them.   I dropped the fund drives some years back, though folks do continue to contribute to the cause.  Now a few clicks in Paypal can take care of it, though some still prefer to send checks. Yep, things are different now.  And with the Covid-19 pandemic, a LOT different.  But the Team Net mailing lists are still chugging along, providing those spending more time at home a bit of distraction, entertainment or education as we keep our beloved vehicles rolling along the roads.
> 
> I plan to keep it going as long as I can, who knows how many years I have left.  April 11th is also my birthday, 66 this year, and I certainly won't live forever.  And I fear that when I die, Team Net will die.  Sigh.
> 
> But for now, enjoy and stay healthy.
> 
> mjb.
> 
> 
> ________________________________________
> 
> [email-masked]
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive
> 
> Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]
> 
> 

________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]

________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]